Multivariate Pattern Analysis in Python

# mvpa2.mappers.fx.Constraints

class `mvpa2.mappers.fx.``Constraints`(*constraints)

  Logical AND for constraints.

  An arbitrary number of constraints can be given. They are evaluated in the order in which they were specified. The return value of each constraint is passed an input into the next. The return value of the last constraint is the global return value. No intermediate exceptions are caught.

  Documentation is aggregated for all constraints.

  Methods

  Parameters:

  *constraints

  > Constraints all of which must be satisfied

  Methods

  `long_description`()
  `short_description`()